CivicRM 4.0 und Drupal 7.0

Nachdem die aktuelle Version von CiviCRM lediglich mit dem mittlerweile alten Drupal 6 kompatibel ist, gibt es natürlich Bestrebungen, das mit dem nächsten Release zu beheben.

Eine Sandboxed “Sneak Peak” Version gibt es unter folgender URL zu probieren: http://d7.sandbox.civicrm.org/

Der Roadmap zufolge ist Version 3.4 bzw. 4.0 noch für Februar zu erwarten.

Leave a Reply